
v\:* {behavior:url(#default#VML);}
o\:* {behavior:url(#default#VML);}
w\:* {behavior:url(#default#VML);}
.shape {behavior:url(#default#VML);}


<!--
 /* Font Definitions */
 @font-face
	{font-family:Helvetica;
	panose-1:2 11 6 4 2 2 2 2 2 4;
	mso-font-charset:0;
	mso-generic-font-family:swiss;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:3 0 0 0 1 0;}
@font-face
	{font-family:"Bookman Old Style";
	panose-1:2 5 6 4 5 5 5 2 2 4;
	mso-font-charset:0;
	mso-generic-font-family:roman;
	mso-font-pitch:variable;
	mso-font-signature:647 0 0 0 159 0;}
@font-face
	{font-family:"Palatino Linotype";
	panose-1:2 4 5 2 5 5 5 3 3 4;
	mso-font-charset:0;
	mso-generic-font-family:roman;
	mso-font-pitch:variable;
	mso-font-signature:-536870009 1073741843 0 0 415 0;}
@font-face
	{font-family:Georgia;
	panose-1:2 4 5 2 5 4 5 2 3 3;
	mso-font-charset:0;
	mso-generic-font-family:roman;
	mso-font-pitch:variable;
	mso-font-signature:647 0 0 0 159 0;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;
	mso-font-charset:0;
	mso-generic-font-family:swiss;
	mso-font-pitch:variable;
	mso-font-signature:1627421319 -2147483648 8 0 66047 0;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{mso-style-parent:"";
	margin:0cm;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman";}
h1
	{mso-style-next:Normale;
	margin-top:48.0pt;
	margin-right:0cm;
	margin-bottom:30.0pt;
	margin-left:0cm;
	text-align:center;
	page-break-before:always;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:1;
	mso-hyphenate:none;
	font-size:24.0pt;
	font-family:Georgia;
	mso-bidi-font-family:Arial;
	mso-font-kerning:0pt;
	mso-ansi-language:FR;
	mso-fareast-language:FR;
	font-weight:bold;}
h2
	{mso-style-next:Normale;
	margin-top:30.0pt;
	margin-right:0cm;
	margin-bottom:30.0pt;
	margin-left:0cm;
	text-align:center;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:2;
	mso-hyphenate:none;
	font-size:17.0pt;
	mso-bidi-font-size:14.0pt;
	font-family:Georgia;
	mso-bidi-font-family:Arial;
	mso-ansi-language:FR;
	mso-fareast-language:FR;
	font-weight:bold;
	mso-bidi-font-style:italic;}
h3
	{mso-style-next:Normale;
	margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:center;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:3;
	mso-hyphenate:none;
	font-size:16.0pt;
	mso-bidi-font-size:13.0pt;
	font-family:Georgia;
	mso-bidi-font-family:Arial;
	mso-ansi-language:FR;
	mso-fareast-language:FR;
	font-weight:bold;
	font-style:italic;
	mso-bidi-font-style:normal;}
p.MsoToc1, li.MsoToc1, div.MsoToc1
	{mso-style-update:auto;
	mso-style-noshow:yes;
	mso-style-next:Normale;
	margin-top:12.0pt;
	margin-right:14.2pt;
	margin-bottom:12.0pt;
	margin-left:14.2pt;
	mso-pagination:widow-orphan;
	tab-stops:right dotted 453.1pt;
	font-size:16.0pt;
	mso-bidi-font-size:14.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	color:navy;
	mso-ansi-language:FR;
	mso-fareast-language:FR;
	mso-bidi-font-weight:bold;
	mso-bidi-font-style:italic;
	mso-no-proof:yes;}
p.MsoToc2, li.MsoToc2, div.MsoToc2
	{mso-style-update:auto;
	mso-style-noshow:yes;
	mso-style-next:Normale;
	margin-top:6.0pt;
	margin-right:14.2pt;
	margin-bottom:6.0pt;
	margin-left:1.0cm;
	text-align:justify;
	mso-pagination:widow-orphan;
	tab-stops:right dotted 453.1pt;
	font-size:15.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	color:navy;
	mso-ansi-language:FR;
	mso-fareast-language:FR;
	mso-no-proof:yes;}
p.MsoToc3, li.MsoToc3, div.MsoToc3
	{mso-style-update:auto;
	mso-style-noshow:yes;
	mso-style-next:Normale;
	margin-top:3.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:24.1pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:14.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	color:navy;
	mso-ansi-language:FR;
	mso-fareast-language:FR;}
p.MsoToc4, li.MsoToc4, div.MsoToc4
	{mso-style-update:auto;
	mso-style-noshow:yes;
	mso-style-next:Normale;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:39.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	mso-ansi-language:FR;
	mso-fareast-language:FR;}
p.MsoToc5, li.MsoToc5, div.MsoToc5
	{mso-style-update:auto;
	mso-style-noshow:yes;
	mso-style-next:Normale;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:52.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	mso-ansi-language:FR;
	mso-fareast-language:FR;}
p.MsoToc6, li.MsoToc6, div.MsoToc6
	{mso-style-update:auto;
	mso-style-noshow:yes;
	mso-style-next:Normale;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:65.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	mso-ansi-language:FR;
	mso-fareast-language:FR;}
p.MsoToc7, li.MsoToc7, div.MsoToc7
	{mso-style-update:auto;
	mso-style-noshow:yes;
	mso-style-next:Normale;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:78.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	mso-ansi-language:FR;
	mso-fareast-language:FR;}
p.MsoToc8, li.MsoToc8, div.MsoToc8
	{mso-style-update:auto;
	mso-style-noshow:yes;
	mso-style-next:Normale;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:91.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	mso-ansi-language:FR;
	mso-fareast-language:FR;}
p.MsoToc9, li.MsoToc9, div.MsoToc9
	{mso-style-update:auto;
	mso-style-noshow:yes;
	mso-style-next:Normale;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:104.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	mso-ansi-language:FR;
	mso-fareast-language:FR;}
p.MsoFootnoteText, li.MsoFootnoteText, div.MsoFootnoteText
	{mso-style-noshow:yes;
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:14.0pt;
	mso-bidi-font-size:15.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	mso-ansi-language:FR;
	mso-fareast-language:FR;}
p.MsoCommentText, li.MsoCommentText, div.MsoCommentText
	{mso-style-noshow:yes;
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	mso-ansi-language:FR;
	mso-fareast-language:FR;}
p.MsoHeader, li.MsoHeader, div.MsoHeader
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	tab-stops:center 8.0cm right 16.0cm;
	font-size:16.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	mso-ansi-language:FR;
	mso-fareast-language:FR;}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	mso-pagination:widow-orphan;
	tab-stops:center 8.0cm right 16.0cm;
	font-size:16.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	mso-ansi-language:FR;
	mso-fareast-language:FR;}
span.MsoFootnoteReference
	{mso-style-noshow:yes;
	mso-ansi-font-size:18.0pt;
	font-weight:bold;
	mso-bidi-font-weight:normal;
	vertical-align:super;}
span.MsoCommentReference
	{mso-style-noshow:yes;
	mso-ansi-font-size:8.0pt;
	mso-bidi-font-size:8.0pt;}
p.MsoBodyTextIndent, li.MsoBodyTextIndent, div.MsoBodyTextIndent
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:center;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:Arial;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	mso-ansi-language:FR;
	mso-fareast-language:FR;}
p.MsoBodyTextIndent3, li.MsoBodyTextIndent3, div.MsoBodyTextIndent3
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:27.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:1.35pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:Helvetica;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	color:black;
	mso-ansi-language:FR;
	mso-fareast-language:FR;}
a:link, span.MsoHyperlink
	{font-family:Georgia;
	mso-ascii-font-family:Georgia;
	mso-hansi-font-family:Georgia;
	color:#004080;
	text-decoration:underline;
	text-underline:single;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;
	text-underline:single;}
p.MsoDocumentMap, li.MsoDocumentMap, div.MsoDocumentMap
	{mso-style-noshow:yes;
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	background:navy;
	font-size:16.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:Tahoma;
	mso-fareast-font-family:"Times New Roman";
	mso-ansi-language:FR;
	mso-fareast-language:FR;}
p
	{mso-margin-top-alt:auto;
	margin-right:0cm;
	mso-margin-bottom-alt:auto;
	margin-left:0cm;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman";}
p.MsoCommentSubject, li.MsoCommentSubject, div.MsoCommentSubject
	{mso-style-noshow:yes;
	mso-style-parent:"Testo commento";
	mso-style-next:"Testo commento";
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	mso-ansi-language:FR;
	mso-fareast-language:FR;
	font-weight:bold;}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
	{mso-style-noshow:yes;
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:34.0pt;
	mso-pagination:widow-orphan;
	font-size:8.0pt;
	font-family:Tahoma;
	mso-fareast-font-family:"Times New Roman";
	mso-ansi-language:FR;
	mso-fareast-language:FR;}
p.Auteur, li.Auteur, div.Auteur
	{mso-style-name:Auteur;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:22.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	mso-ansi-language:FR;
	mso-fareast-language:FR;}
p.Titrelivre, li.Titrelivre, div.Titrelivre
	{mso-style-name:Titre_livre;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:4.0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:30.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	mso-ansi-language:FR;
	mso-fareast-language:FR;
	font-weight:bold;}
p.Soustitrelivre, li.Soustitrelivre, div.Soustitrelivre
	{mso-style-name:Sous_titre_livre;
	margin-top:0cm;
	margin-right:42.55pt;
	margin-bottom:60.0pt;
	margin-left:4.0cm;
	text-align:right;
	mso-pagination:widow-orphan;
	font-size:18.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	mso-ansi-language:FR;
	mso-fareast-language:FR;
	mso-bidi-font-weight:bold;}
p.Aproposdispositions, li.Aproposdispositions, div.Aproposdispositions
	{mso-style-name:A_propos_dispositions;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:1.0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	mso-pagination:widow-orphan;
	font-size:15.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:Georgia;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	mso-ansi-language:FR;
	mso-fareast-language:FR;}
span.FontStyle43
	{mso-style-name:"Font Style43";
	mso-ansi-font-size:9.0pt;
	mso-bidi-font-size:7.0pt;
	font-family:"Times New Roman";
	mso-ascii-font-family:"Times New Roman";
	mso-hansi-font-family:"Times New Roman";
	mso-bidi-font-family:"Bookman Old Style";
	mso-bidi-font-weight:bold;}
span.FontStyle31
	{mso-style-name:"Font Style31";
	mso-ansi-font-size:13.0pt;
	mso-bidi-font-size:13.0pt;
	font-family:Arial;
	mso-ascii-font-family:Arial;
	mso-hansi-font-family:Arial;
	mso-bidi-font-family:Arial;
	mso-bidi-font-weight:bold;
	font-style:italic;
	mso-bidi-font-style:normal;}
span.FontStyle47
	{mso-style-name:"Font Style47";
	mso-ansi-font-size:9.0pt;
	mso-bidi-font-size:7.0pt;
	font-family:"Times New Roman";
	mso-ascii-font-family:"Times New Roman";
	mso-hansi-font-family:"Times New Roman";
	mso-bidi-font-family:"Palatino Linotype";
	letter-spacing:2.0pt;
	mso-bidi-font-weight:bold;
	mso-bidi-font-style:italic;}
 /* Page Definitions */
 @page
	{mso-footnote-separator:url("FRA1454-Ille_file/header.htm") fs;
	mso-footnote-continuation-separator:url("FRA1454-Ille_file/header.htm") fcs;
	mso-endnote-separator:url("FRA1454-Ille_file/header.htm") es;
	mso-endnote-continuation-separator:url("FRA1454-Ille_file/header.htm") ecs;}
@page Section1
	{size:595.3pt 841.9pt;
	margin:70.85pt 2.0cm 2.0cm 2.0cm;
	mso-header-margin:35.4pt;
	mso-footer-margin:35.4pt;
	mso-footer:url("FRA1454-Ille_file/header.htm") f1;
	mso-paper-source:0;}
div.Section1
	{page:Section1;}
-->


 /* Style Definitions */
 table.MsoNormalTable
	{mso-style-name:"Tabella normale";
	mso-tstyle-rowband-size:0;
	mso-tstyle-colband-size:0;
	mso-style-noshow:yes;
	mso-style-parent:"";
	mso-padding-alt:0cm 5.4pt 0cm 5.4pt;
	mso-para-margin:0cm;
	mso-para-margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:"Times New Roman";
	mso-ansi-language:#0400;
	mso-fareast-language:#0400;
	mso-bidi-language:#0400;}

